@font-face {
    font-family: "Zen Dots";
    src: url('./font/ZenDots-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gemunu Libre";
    src: url('./font/GemunuLibre-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gemunu Libre";
    src: url('./font/GemunuLibre-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gemunu Libre";
    src: url('./font/GemunuLibre-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gemunu Libre";
    src: url('./font/GemunuLibre-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gemunu Libre";
    src: url('./font/GemunuLibre-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gemunu Libre";
    src: url('./font/GemunuLibre-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gemunu Libre_Bold";
    src: url('./font/GemunuLibre-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gemunu Libre";
    src: url('./font/GemunuLibre-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans SC";
    src: url('./font/NotoSansSC-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Inter";
    src: url('./font/Inter-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Inter";
    src: url('./font/Inter-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Inter";
    src: url('./font/Inter-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans";
    src: url('./font/OpenSans-VariableFont_wdth,wght.ttf') format('truetype'),
        url('./font/OpenSans-VariableFont_wdth,wght.ttf') format('truetype-variations');
    font-weight: 300 800;
    font-style: normal;
    font-display: swap;
}

/* 样式变量 */
:root {
    --nav-text-color: #000;
    --font-w-400: 400;
    --aiqishi-body-font-family:"Inter", Arial, sans-serif;
    --aiqishi-title-font-family: "Gemunu Libre_Bold", "Gemunu Libre";
    --aiqishi-display-font-family: "Zen Dots", "Gemunu Libre_Bold", "Gemunu Libre";
    --aiqishi-lang-font-family: "Noto Sans SC", "Inter", Arial, sans-serif;
    --font-lang-family: var(--aiqishi-lang-font-family);
    --mb-30: 30px;
}

/* 根节点字体大小 */
html {
    font-size: 32px;
}

/* 自定义询盘标题黑色 */
.custom-pop-inquiry .container .inqury_title_box .inqury_title_text {
    color: #000 !important;
}
